.BG
.FN dlogspline
.FN plogspiine
.FN qlogspline
.FN rlogspline
.TL
Logspline Density Estimation
.SH DESCRIPTION
Density, cumulative probability, quantiles and random samples from
a logspline density.
.CS
dlogspline(q, fit)
plogspline(q, fit)
qlogspline(p, fit)
rlogspline(n, fit)
.RA
.AG q
vector of quantiles. Missing values (NAs) are allowed.
.AG p
vector of probabilities. Missing values (NAs) are allowed.
.AG n
sample size. If `length(n)' is larger than 1, then
`length(n)' random values are returned.
.AG fit
a list like the output from `logspline.fit'.
.RT
densities (`dlogspline'), probabilities (`plogspline'), quantiles (`qlogspline'),
or a random sample (`rlogspline') from a logspline density.
.SE
The  function  `rlogspline' causes creation of the  
dataset `.Random.seed' if it does not already exist, otherwise its
value is updated.
.SH DETAILS:
Elements of `q' or `p' that are missing will cause the
corresponding elements of the result to be missing.
.SA
`logspline.fit', `logspline.plot', `logspline.summary'
.WR
