.BG
.FN logspline.plot
.TL
Plots a Logspline Density, Distribution Function, Hazard Function or Survival Function.
.CS
logspline.plot(fit, n=100, what="d", ...)
.RA
.AG fit
a list like the output from `logspline.fit'.
.AG n
the number of equally spaced points at which to plot the density.
.AG what
what should be plotted: `d' (density), `p' (distribution function), `s' (survival
function) or `h' (hazard function).
.AG ...
all regular plotting options as desired.
.RT
This function produces a plot of a logspline fit at n equally
spaced points roughly covering the support of the density. (Use
`xlim=c(from,to)' to change the range of these points.)
.EX
fit <- logspline.fit(y)      
logspline.plot(fit)
.SA
`logspline.fit', `logspline.summary', `dlogspline', `plogspline', `qlogspline',
`rlogspline'.
.WR
